This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 535401 - (RHQ-2100) group operations not timing out - still INPROGRESS
group operations not timing out - still INPROGRESS
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
unspecified
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: John Mazzitelli
Corey Welton
http://jira.rhq-project.org/browse/RH...
: SubBug
Depends On: 697001
Blocks: rhq4
  Show dependency treegraph
 
Reported: 2009-05-20 10:24 EDT by John Mazzitelli
Modified: 2011-05-23 21:13 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-23 21:13:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Mazzitelli 2009-05-20 10:24:00 EDT
Has a crash and a group operation never got to finish. The INPROGRESS ops are not timing out after a while. Here's the operation history table:

--------------------------------------------------------------------------------
Results for statement 1 of 1:
select * from rhq_operation_history ID DTYPE JOB_NAME JOB_GROUP OPERATION_DEF_ID STATUS ERROR_MESSAGE SUBJECT_NAME CTIME STIME MTIME PARAMETERS_CONFIG_ID RESOURCE_ID RESULTS_CONFIG_ID GROUP_HISTORY_ID GROUP_ID 
500100 group rhq-group-500568--1971580265-1242767679834 rhq-group-500568 500097 SUCCESS null rhqadmin 19-May-2009 16:14:43 19-May-2009 16:14:43 19-May-2009 16:14:50 null null null null 500568 
500101 resource rhq-resource-501305--1971580265-1242767683319 rhq-group-500568 500097 SUCCESS null rhqadmin 19-May-2009 16:14:43 0 19-May-2009 16:14:49 null 501305 null 500100 null 
500102 resource rhq-resource-501061--1971580265-1242767683578 rhq-group-500568 500097 SUCCESS null rhqadmin 19-May-2009 16:14:43 0 19-May-2009 16:14:48 null 501061 null 500100 null 
500103 resource rhq-resource-501083--1971580265-1242767683684 rhq-group-500568 500097 SUCCESS null rhqadmin 19-May-2009 16:14:43 0 19-May-2009 16:14:50 null 501083 null 500100 null 
500104 resource rhq-resource-501105--1971580265-1242767683734 rhq-group-500568 500097 SUCCESS null rhqadmin 19-May-2009 16:14:43 0 19-May-2009 16:14:50 null 501105 null 500100 null 
500105 resource rhq-resource-501128--1971580265-1242767683797 rhq-group-500568 500097 SUCCESS null rhqadmin 19-May-2009 16:14:43 0 19-May-2009 16:14:49 null 501128 null 500100 null 
500106 resource rhq-resource-501151--1971580265-1242767683842 rhq-group-500568 500097 SUCCESS null rhqadmin 19-May-2009 16:14:43 0 19-May-2009 16:14:48 null 501151 null 500100 null 
500107 resource rhq-resource-501174--1971580265-1242767683890 rhq-group-500568 500097 SUCCESS null rhqadmin 19-May-2009 16:14:43 0 19-May-2009 16:14:50 null 501174 null 500100 null 
500108 resource rhq-resource-501197--1971580265-1242767683935 rhq-group-500568 500097 SUCCESS null rhqadmin 19-May-2009 16:14:43 0 19-May-2009 16:14:49 null 501197 null 500100 null 
500109 resource rhq-resource-501272--1971580265-1242767683983 rhq-group-500568 500097 SUCCESS null rhqadmin 19-May-2009 16:14:43 0 19-May-2009 16:14:49 null 501272 null 500100 null 
500110 resource rhq-resource-501230--1971580265-1242767684027 rhq-group-500568 500097 SUCCESS null rhqadmin 19-May-2009 16:14:44 0 19-May-2009 16:14:49 null 501230 null 500100 null 
500111 resource rhq-resource-501336--1971580265-1242767684071 rhq-group-500568 500097 SUCCESS null rhqadmin 19-May-2009 16:14:44 0 19-May-2009 16:14:50 null 501336 null 500100 null 
500112 resource rhq-resource-501378--1971580265-1242767684118 rhq-group-500568 500097 SUCCESS null rhqadmin 19-May-2009 16:14:44 0 19-May-2009 16:14:50 null 501378 null 500100 null 
500113 resource rhq-resource-501421--1971580265-1242767684168 rhq-group-500568 500097 SUCCESS null rhqadmin 19-May-2009 16:14:44 0 19-May-2009 16:14:49 null 501421 null 500100 null 
500114 resource rhq-resource-501464--1971580265-1242767684225 rhq-group-500568 500097 SUCCESS null rhqadmin 19-May-2009 16:14:44 0 19-May-2009 16:14:50 null 501464 null 500100 null 
500115 resource rhq-resource-511561--1971580265-1242767684282 rhq-group-500568 500097 SUCCESS null rhqadmin 19-May-2009 16:14:44 0 19-May-2009 16:14:50 null 511561 null 500100 null 
500116 resource rhq-resource-511523--1971580265-1242767684338 rhq-group-500568 500097 SUCCESS null rhqadmin 19-May-2009 16:14:44 0 19-May-2009 16:14:49 null 511523 null 500100 null 
500117 resource rhq-resource-511897--1971580265-1242767684387 rhq-group-500568 500097 SUCCESS null rhqadmin 19-May-2009 16:14:44 0 19-May-2009 16:14:50 null 511897 null 500100 null 
500118 resource rhq-resource-511544--1971580265-1242767684429 rhq-group-500568 500097 SUCCESS null rhqadmin 19-May-2009 16:14:44 0 19-May-2009 16:14:50 null 511544 null 500100 null 
500119 resource rhq-resource-511584--1971580265-1242767684474 rhq-group-500568 500097 SUCCESS null rhqadmin 19-May-2009 16:14:44 0 19-May-2009 16:14:50 null 511584 null 500100 null 
500120 resource rhq-resource-511657--1971580265-1242767684539 rhq-group-500568 500097 SUCCESS null rhqadmin 19-May-2009 16:14:44 0 19-May-2009 16:14:50 null 511657 null 500100 null 
500121 resource rhq-resource-511617--1971580265-1242767684580 rhq-group-500568 500097 SUCCESS null rhqadmin 19-May-2009 16:14:44 0 19-May-2009 16:14:50 null 511617 null 500100 null 
500122 resource rhq-resource-511640--1971580265-1242767684626 rhq-group-500568 500097 SUCCESS null rhqadmin 19-May-2009 16:14:44 0 19-May-2009 16:14:50 null 511640 null 500100 null 
500123 resource rhq-resource-511690--1971580265-1242767684665 rhq-group-500568 500097 SUCCESS null rhqadmin 19-May-2009 16:14:44 0 19-May-2009 16:14:50 null 511690 null 500100 null 
500124 resource rhq-resource-511783--1971580265-1242767685182 rhq-group-500568 500097 SUCCESS null rhqadmin 19-May-2009 16:14:45 0 19-May-2009 16:14:50 null 511783 null 500100 null 
500125 resource rhq-resource-511723--1971580265-1242767685229 rhq-group-500568 500097 SUCCESS null rhqadmin 19-May-2009 16:14:45 0 19-May-2009 16:14:49 null 511723 null 500100 null 
500126 resource rhq-resource-511866--1971580265-1242767685272 rhq-group-500568 500097 SUCCESS null rhqadmin 19-May-2009 16:14:45 0 19-May-2009 16:14:50 null 511866 null 500100 null 
500127 resource rhq-resource-511826--1971580265-1242767685909 rhq-group-500568 500097 SUCCESS null rhqadmin 19-May-2009 16:14:45 0 19-May-2009 16:14:50 null 511826 null 500100 null 
500128 resource rhq-resource-511919--1971580265-1242767685955 rhq-group-500568 500097 SUCCESS null rhqadmin 19-May-2009 16:14:45 0 19-May-2009 16:14:50 null 511919 null 500100 null 
500150 group rhq-group-500568--1667317633-1242767774624 rhq-group-500568 500095 FAILURE One or more resource operations timed out and/or did not complete rhqadmin 19-May-2009 16:16:15 19-May-2009 16:16:15 19-May-2009 16:16:34 null null null null 500568 
500151 resource rhq-resource-501305--1667317633-1242767775979 rhq-group-500568 500095 SUCCESS null rhqadmin 19-May-2009 16:16:15 0 19-May-2009 16:16:22 null 501305 null 500150 null 
500152 resource rhq-resource-501061--1667317633-1242767776092 rhq-group-500568 500095 SUCCESS null rhqadmin 19-May-2009 16:16:16 0 19-May-2009 16:16:22 null 501061 null 500150 null 
500153 resource rhq-resource-501083--1667317633-1242767776151 rhq-group-500568 500095 SUCCESS null rhqadmin 19-May-2009 16:16:16 0 19-May-2009 16:16:22 null 501083 null 500150 null 
500154 resource rhq-resource-501105--1667317633-1242767776209 rhq-group-500568 500095 SUCCESS null rhqadmin 19-May-2009 16:16:16 0 19-May-2009 16:16:22 null 501105 null 500150 null 
500155 resource rhq-resource-501128--1667317633-1242767776282 rhq-group-500568 500095 SUCCESS null rhqadmin 19-May-2009 16:16:16 0 19-May-2009 16:16:22 null 501128 null 500150 null 
500156 resource rhq-resource-501151--1667317633-1242767776341 rhq-group-500568 500095 SUCCESS null rhqadmin 19-May-2009 16:16:16 0 19-May-2009 16:16:22 null 501151 null 500150 null 
500157 resource rhq-resource-501174--1667317633-1242767776537 rhq-group-500568 500095 FAILURE org.rhq.core.clientapi.agent.PluginContainerException: Failed to submit invocation request. resource=[501174],  ... 23 more  rhqadmin 19-May-2009 16:16:16 0 19-May-2009 16:18:22 null 501174 null 500150 null 
500158 resource rhq-resource-501197--1667317633-1242767776677 rhq-group-500568 500095 INPROGRESS null rhqadmin 19-May-2009 16:16:16 0 19-May-2009 16:16:16 null 501197 null 500150 null 
500159 resource rhq-resource-501272--1667317633-1242767776727 rhq-group-500568 500095 INPROGRESS null rhqadmin 19-May-2009 16:16:16 0 19-May-2009 16:16:16 null 501272 null 500150 null 
500160 resource rhq-resource-501230--1667317633-1242767776787 rhq-group-500568 500095 INPROGRESS null rhqadmin 19-May-2009 16:16:16 0 19-May-2009 16:16:16 null 501230 null 500150 null 
500161 resource rhq-resource-501336--1667317633-1242767776833 rhq-group-500568 500095 INPROGRESS null rhqadmin 19-May-2009 16:16:16 0 19-May-2009 16:16:16 null 501336 null 500150 null 
500162 resource rhq-resource-501378--1667317633-1242767777231 rhq-group-500568 500095 INPROGRESS null rhqadmin 19-May-2009 16:16:17 0 19-May-2009 16:16:17 null 501378 null 500150 null 
500163 resource rhq-resource-501421--1667317633-1242767777567 rhq-group-500568 500095 INPROGRESS null rhqadmin 19-May-2009 16:16:17 0 19-May-2009 16:16:17 null 501421 null 500150 null 
500164 resource rhq-resource-501464--1667317633-1242767777703 rhq-group-500568 500095 INPROGRESS null rhqadmin 19-May-2009 16:16:17 0 19-May-2009 16:16:17 null 501464 null 500150 null 
500165 resource rhq-resource-511561--1667317633-1242767777764 rhq-group-500568 500095 INPROGRESS null rhqadmin 19-May-2009 16:16:17 0 19-May-2009 16:16:17 null 511561 null 500150 null 
500166 resource rhq-resource-511523--1667317633-1242767778046 rhq-group-500568 500095 INPROGRESS null rhqadmin 19-May-2009 16:16:18 0 19-May-2009 16:16:18 null 511523 null 500150 null 
500167 resource rhq-resource-511897--1667317633-1242767778149 rhq-group-500568 500095 INPROGRESS null rhqadmin 19-May-2009 16:16:18 0 19-May-2009 16:16:18 null 511897 null 500150 null 
500168 resource rhq-resource-511544--1667317633-1242767778196 rhq-group-500568 500095 INPROGRESS null rhqadmin 19-May-2009 16:16:18 0 19-May-2009 16:16:18 null 511544 null 500150 null 
500169 resource rhq-resource-511584--1667317633-1242767778248 rhq-group-500568 500095 INPROGRESS null rhqadmin 19-May-2009 16:16:18 0 19-May-2009 16:16:18 null 511584 null 500150 null 
500170 resource rhq-resource-511657--1667317633-1242767778313 rhq-group-500568 500095 INPROGRESS null rhqadmin 19-May-2009 16:16:18 0 19-May-2009 16:16:18 null 511657 null 500150 null 
500171 resource rhq-resource-511617--1667317633-1242767778382 rhq-group-500568 500095 INPROGRESS null rhqadmin 19-May-2009 16:16:18 0 19-May-2009 16:16:18 null 511617 null 500150 null 
500172 resource rhq-resource-511640--1667317633-1242767778467 rhq-group-500568 500095 INPROGRESS null rhqadmin 19-May-2009 16:16:18 0 19-May-2009 16:16:18 null 511640 null 500150 null 
500050 resource rhq-resource-501050-735590344-1242740016329 rhq-resource-501050 500063 SUCCESS null rhqadmin 19-May-2009 08:33:36 19-May-2009 08:33:36 19-May-2009 08:33:37 null 501050 507852 null null 
500173 resource rhq-resource-511690--1667317633-1242767778506 rhq-group-500568 500095 INPROGRESS null rhqadmin 19-May-2009 16:16:18 0 19-May-2009 16:16:18 null 511690 null 500150 null 
500174 resource rhq-resource-511783--1667317633-1242767779028 rhq-group-500568 500095 INPROGRESS null rhqadmin 19-May-2009 16:16:19 0 19-May-2009 16:16:19 null 511783 null 500150 null 
500175 resource rhq-resource-511723--1667317633-1242767781030 rhq-group-500568 500095 INPROGRESS null rhqadmin 19-May-2009 16:16:21 0 19-May-2009 16:16:21 null 511723 null 500150 null 
500176 resource rhq-resource-511866--1667317633-1242767781081 rhq-group-500568 500095 INPROGRESS null rhqadmin 19-May-2009 16:16:21 0 19-May-2009 16:16:21 null 511866 null 500150 null 
500177 resource rhq-resource-511826--1667317633-1242767781134 rhq-group-500568 500095 INPROGRESS null rhqadmin 19-May-2009 16:16:21 0 19-May-2009 16:16:21 null 511826 null 500150 null 
500178 resource rhq-resource-511919--1667317633-1242767781327 rhq-group-500568 500095 INPROGRESS null rhqadmin 19-May-2009 16:16:21 0 19-May-2009 16:16:21 null 511919 null 500150 null 
500551 resource rhq-resource-501272-1399531558-1242824315314 rhq-resource-501272 500098 SUCCESS null rhqadmin 20-May-2009 07:58:35 20-May-2009 07:58:35 20-May-2009 07:58:35 null 501272 536221 null null 
500552 resource rhq-resource-511535-735590344-1242826413967 rhq-resource-511535 500063 SUCCESS null rhqadmin 20-May-2009 08:33:34 20-May-2009 08:33:34 20-May-2009 08:33:35 null 511535 537058 null null 
500051 group rhq-group-500568--1971580265-1242756364815 rhq-group-500568 500097 SUCCESS null rhqadmin 19-May-2009 13:06:05 19-May-2009 13:06:05 19-May-2009 13:06:07 null null null null 500568 
500052 resource rhq-resource-501305--1971580265-1242756365072 rhq-group-500568 500097 SUCCESS null rhqadmin 19-May-2009 13:06:05 0 19-May-2009 13:06:07 null 501305 null 500051 null 
500053 resource rhq-resource-501061--1971580265-1242756365279 rhq-group-500568 500097 SUCCESS null rhqadmin 19-May-2009 13:06:05 0 19-May-2009 13:06:07 null 501061 null 500051 null 
500054 resource rhq-resource-501083--1971580265-1242756365304 rhq-group-500568 500097 SUCCESS null rhqadmin 19-May-2009 13:06:05 0 19-May-2009 13:06:07 null 501083 null 500051 null 
500055 resource rhq-resource-501105--1971580265-1242756365328 rhq-group-500568 500097 SUCCESS null rhqadmin 19-May-2009 13:06:05 0 19-May-2009 13:06:07 null 501105 null 500051 null 
500056 resource rhq-resource-501128--1971580265-1242756365352 rhq-group-500568 500097 SUCCESS null rhqadmin 19-May-2009 13:06:05 0 19-May-2009 13:06:07 null 501128 null 500051 null 
500057 resource rhq-resource-501151--1971580265-1242756365404 rhq-group-500568 500097 SUCCESS null rhqadmin 19-May-2009 13:06:05 0 19-May-2009 13:06:07 null 501151 null 500051 null 
500058 resource rhq-resource-501174--1971580265-1242756365432 rhq-group-500568 500097 SUCCESS null rhqadmin 19-May-2009 13:06:05 0 19-May-2009 13:06:07 null 501174 null 500051 null 
500059 resource rhq-resource-501197--1971580265-1242756365459 rhq-group-500568 500097 SUCCESS null rhqadmin 19-May-2009 13:06:05 0 19-May-2009 13:06:07 null 501197 null 500051 null 
500060 resource rhq-resource-501272--1971580265-1242756365481 rhq-group-500568 500097 SUCCESS null rhqadmin 19-May-2009 13:06:05 0 19-May-2009 13:06:07 null 501272 null 500051 null 
500061 resource rhq-resource-501230--1971580265-1242756365509 rhq-group-500568 500097 SUCCESS null rhqadmin 19-May-2009 13:06:05 0 19-May-2009 13:06:07 null 501230 null 500051 null 
500062 resource rhq-resource-501336--1971580265-1242756365533 rhq-group-500568 500097 SUCCESS null rhqadmin 19-May-2009 13:06:05 0 19-May-2009 13:06:07 null 501336 null 500051 null 
500063 resource rhq-resource-501378--1971580265-1242756365556 rhq-group-500568 500097 SUCCESS null rhqadmin 19-May-2009 13:06:05 0 19-May-2009 13:06:07 null 501378 null 500051 null 
500064 resource rhq-resource-501421--1971580265-1242756365580 rhq-group-500568 500097 SUCCESS null rhqadmin 19-May-2009 13:06:05 0 19-May-2009 13:06:07 null 501421 null 500051 null 
500065 resource rhq-resource-501464--1971580265-1242756365606 rhq-group-500568 500097 SUCCESS null rhqadmin 19-May-2009 13:06:05 0 19-May-2009 13:06:07 null 501464 null 500051 null 
500066 group rhq-group-500568--1667317633-1242756490535 rhq-group-500568 500095 SUCCESS null rhqadmin 19-May-2009 13:08:10 19-May-2009 13:08:10 19-May-2009 13:08:11 null null null null 500568 
500067 resource rhq-resource-501305--1667317633-1242756490721 rhq-group-500568 500095 SUCCESS null rhqadmin 19-May-2009 13:08:10 0 19-May-2009 13:08:11 null 501305 null 500066 null 
500068 resource rhq-resource-501061--1667317633-1242756490765 rhq-group-500568 500095 SUCCESS null rhqadmin 19-May-2009 13:08:10 0 19-May-2009 13:08:11 null 501061 null 500066 null 
500069 resource rhq-resource-501083--1667317633-1242756490791 rhq-group-500568 500095 SUCCESS null rhqadmin 19-May-2009 13:08:10 0 19-May-2009 13:08:11 null 501083 null 500066 null 
500070 resource rhq-resource-501105--1667317633-1242756490812 rhq-group-500568 500095 SUCCESS null rhqadmin 19-May-2009 13:08:10 0 19-May-2009 13:08:11 null 501105 null 500066 null 
500071 resource rhq-resource-501128--1667317633-1242756490832 rhq-group-500568 500095 SUCCESS null rhqadmin 19-May-2009 13:08:10 0 19-May-2009 13:08:11 null 501128 null 500066 null 
500072 resource rhq-resource-501151--1667317633-1242756490855 rhq-group-500568 500095 SUCCESS null rhqadmin 19-May-2009 13:08:10 0 19-May-2009 13:08:11 null 501151 null 500066 null 
500073 resource rhq-resource-501174--1667317633-1242756490878 rhq-group-500568 500095 SUCCESS null rhqadmin 19-May-2009 13:08:10 0 19-May-2009 13:08:11 null 501174 null 500066 null 
500074 resource rhq-resource-501197--1667317633-1242756490902 rhq-group-500568 500095 SUCCESS null rhqadmin 19-May-2009 13:08:10 0 19-May-2009 13:08:11 null 501197 null 500066 null 
500075 resource rhq-resource-501272--1667317633-1242756490923 rhq-group-500568 500095 SUCCESS null rhqadmin 19-May-2009 13:08:10 0 19-May-2009 13:08:11 null 501272 null 500066 null 
500076 resource rhq-resource-501230--1667317633-1242756490943 rhq-group-500568 500095 SUCCESS null rhqadmin 19-May-2009 13:08:10 0 19-May-2009 13:08:11 null 501230 null 500066 null 
500077 resource rhq-resource-501336--1667317633-1242756490965 rhq-group-500568 500095 SUCCESS null rhqadmin 19-May-2009 13:08:10 0 19-May-2009 13:08:11 null 501336 null 500066 null 
500078 resource rhq-resource-501378--1667317633-1242756490991 rhq-group-500568 500095 SUCCESS null rhqadmin 19-May-2009 13:08:10 0 19-May-2009 13:08:11 null 501378 null 500066 null 
500079 resource rhq-resource-501421--1667317633-1242756491016 rhq-group-500568 500095 SUCCESS null rhqadmin 19-May-2009 13:08:11 0 19-May-2009 13:08:11 null 501421 null 500066 null 
500080 resource rhq-resource-501464--1667317633-1242756491040 rhq-group-500568 500095 SUCCESS null rhqadmin 19-May-2009 13:08:11 0 19-May-2009 13:08:11 null 501464 null 500066 null 
500550 resource rhq-resource-501464-1399531558-1242824111639 rhq-resource-501464 500098 SUCCESS null rhqadmin 20-May-2009 07:55:12 20-May-2009 07:55:12 20-May-2009 07:55:13 null 501464 536220 null null 
ID DTYPE JOB_NAME JOB_GROUP OPERATION_DEF_ID STATUS ERROR_MESSAGE SUBJECT_NAME CTIME STIME MTIME PARAMETERS_CONFIG_ID RESOURCE_ID RESULTS_CONFIG_ID GROUP_HISTORY_ID GROUP_ID 
Query Time=53 
Comment 1 Red Hat Bugzilla 2009-11-10 15:57:49 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2100
Comment 2 wes hayutin 2010-02-16 11:56:52 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 3 wes hayutin 2010-02-16 12:02:07 EST
making sure we're not missing any bugs in rhq_triage
Comment 4 Corey Welton 2010-08-25 12:08:57 EDT
ONQA per triage.  If this is still an issue, reopen, otherwise close.
Comment 5 Rajan Timaniya 2010-10-21 06:23:35 EDT
Tested on RHQ-Master build#438
http://hudson-qe.rhq.rdu.redhat.com:8080/view/RHQ/job/ci-rhq-master/438/

It looks like group operation is still not implemented, need to retest once group operation gets implemented.
Comment 6 John Mazzitelli 2011-04-21 11:07:40 EDT
this is possibly related to bug #697001 - I'm putting this issue on the rhq4 blocks list so we can test it along with that 697001 one.

That said, I have seen the group operation history item get timed out. However, 697001 is indicating that the individual resource items are not getting timed out.
Comment 7 John Mazzitelli 2011-04-21 13:34:30 EDT
commit 7f4f22446b9d692e191415f612a40f0f23d42b89

if for some reason (usually due to a bug) a resource op history is in INPROGRESS for a really long time, we now flip the status to FAILURE after 1 day of bring in that inprogress state.

Also, there was a bug in one of our queries that affected group ops that also is fixed in the above commit.

This issue should therefore be fixed.
Comment 8 Sunil Kondkar 2011-04-28 06:12:22 EDT
Verified on build#39 (Version: 4.0.0-SNAPSHOT Build Number: 15a53e5)

Started two agents on the same box, then imported both their platforms, then shutdown the first and kept the second one up. Created a compatible group consisting of both platform resources. Navigated to the group's operation tab and executed one of the platform's operations. (Followed the steps provided in bug#697001)

The status of the group operation shows failed.

Marking as verified.
Comment 9 Corey Welton 2011-05-23 21:13:29 EDT
Bookkeeping - closing bug - fixed in recent release.
Comment 10 Corey Welton 2011-05-23 21:13:29 EDT
Bookkeeping - closing bug - fixed in recent release.
Comment 11 Corey Welton 2011-05-23 21:13:30 EDT
Bookkeeping - closing bug - fixed in recent release.

Note You need to log in before you can comment on or make changes to this bug.